Bug 363281 - unowned directories in libgnomeui package
Summary: unowned directories in libgnomeui package
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomeui
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-02 02:57 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-11-05 04:20:33 UTC


Attachments (Terms of Use)

Description petrosyan 2007-11-02 02:57:15 UTC
Description of problem:
/usr/lib/gtk-2.0/2.10.0/filesystems/
and
/usr/lib64/gtk-2.0/2.10.0/filesystems/
directories should be owned by libgnomeui package.

Version-Release number of selected component (if applicable):
libgnomeui-2.20.1.1-1.fc8

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /usr/lib/gtk-2.0/2.10.0/filesystems
2. rpm -qf /usr/lib/gtk-2.0/2.10.0/filesystems/*

Comment 1 Matthias Clasen 2007-11-05 04:20:33 UTC
Will be fixed in the next gtk2 release


Note You need to log in before you can comment on or make changes to this bug.